{
  "originalUrl": "https://www.acquisizioniforensi.it/assets/css/style.css",
  "hostname": "www.acquisizioniforensi.it",
  "pathname": "/assets/css/style.css",
  "contentType": "text/css",
  "status": 200,
  "headers": {
    "date": "Thu, 19 Mar 2026 15:42:38 GMT",
    "content-type": "text/css",
    "content-length": "80557",
    "cache-control": "public, max-age=604800",
    "expires": "Thu, 26 Mar 2026 15:42:38 GMT",
    "last-modified": "Fri, 22 Mar 2024 08:22:44 GMT",
    "etag": "\"b2cd8-65fd3fd4-7730ee93887e4a46;br\"",
    "content-encoding": "br",
    "platform": "hostinger",
    "panel": "hpanel",
    "content-security-policy": "upgrade-insecure-requests",
    "server": "hcdn",
    "alt-svc": "h3=\":443\"; ma=86400",
    "x-hcdn-request-id": "a8b8887e3b5f570e2d5c890678a77c20-fra-edge1",
    "x-hcdn-cache-status": "BYPASS",
    "x-hcdn-upstream-rt": "0.046",
    "accept-ranges": "bytes"
  },
  "requestMethod": "GET",
  "timestamp": 1773934958402,
  "savedAs": "style.css",
  "contentHash": "032bea38c6ce86bb1f15f647092b0d68f534b59da5be80815b96fbe694f8988b",
  "fileSize": 732376
}
